cURL
curl --request PATCH \
--url https://app.teable.ai/api/base/%7BbaseId%7D/dashboard/%7BdashboardId%7D/plugin/%7BpluginInstallId%7D/update-storage \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"storage":{"property1":null,"property2":null}}'{
"baseId": "<string>",
"dashboardId": "<string>",
"pluginInstallId": "<string>",
"storage": {}
}dashboard
Patch base dashboard plugin update storage
Update storage of a plugin in a dashboard
PATCH
/
base
/
{baseId}
/
dashboard
/
{dashboardId}
/
plugin
/
{pluginInstallId}
/
update-storage
cURL
curl --request PATCH \
--url https://app.teable.ai/api/base/%7BbaseId%7D/dashboard/%7BdashboardId%7D/plugin/%7BpluginInstallId%7D/update-storage \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"storage":{"property1":null,"property2":null}}'{
"baseId": "<string>",
"dashboardId": "<string>",
"pluginInstallId": "<string>",
"storage": {}
}授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
请求体
application/json
Show child attributes
Show child attributes
Last modified on March 5, 2026
此页面对您有帮助吗?
⌘I

